Skip to content

Mandatory Update

PDG Core v1.1.1 is a mandatory update for all users to prevent fake stake attack but the release is backward compatibility with the v1.0.4. This release mostly contains fix vulnerability fake stake attack. Also it contains SwiftX implementation for file transfering and new UI design.

How to Upgrade

If you are running an older version, shut it down. Wait until it has completely shut down (which might take a few minutes for older versions), then run the installer (on Windows) or copy over /Applications/PDG-Qt (on Mac) or pdgd/pdg-qt (on Linux).

1.1.1.5 Changelog

  • Fixed vulnerability to fake stake attack
  • Implemented SwiftX for file transfering
  • Implemented new UI design
  • Fixed issue with block reward change
  • Fixed total balance on overview tab
  • Added additional file storage information cli command
Assets 12
You can’t perform that action at this time.